
QGIS Application - Bug report #2267

"graphics interchange format" is repeated in the raster file list

2009-12-11 10:24 AM - dr -

Status: Closed

Priority: Low

Assignee:

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12327

Description

Try to add raster layer and see file type list (see attachment).

I know that this is two different format: 

GIF (rw): Graphics Interchange Format (.gif)

BIGGIF (ro): Graphics Interchange Format (.gif)

But this not clear for many users.

History

#1 - 2010-06-11 01:40 PM - Paolo Cavallini

Confirmed as per 1.5 - Tethys, GDAL 1.7

#2 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-21 08:21 AM - Alexander Bruy

- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Assignee deleted (nobody -)

- Status changed from Open to Closed

Ability to select GDAL drivers in runtime fixes this issue

Files

gif.gif 29 KB 2009-12-11 dr -
